html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.header {
    margin: 0;
    height: 100px;
    width: 100%; 
    background-color: #8A0303;
    color: white; 
    text-align: center; 
    line-height: 100px; 
    border-bottom: 5px solid black; 
}

.content {
    display: flex;
    height: 100%; 
    transition: all 0.3s ease-in-out; 
    font-size: 18px;
 }
 
 
 .menu{
    background-color: #8A0303;
    width: 0; 
    height: 100%;
    transition: width 0.3s ease-in-out;
 }
 
 .menu ul {
    list-style-type: none;
    padding: 20px;
    margin: 0;
    color: white;
}

.menu ul li {
    padding: 10px 0;
}
 
 .info{
    background-color: #FAF9F6;
    flex-grow: 1; 
    padding: 20px; 
    height: 100%; 
    overflow: hidden;
 }

.info h2 {
    border-bottom: 2px solid black; 
}
 
.toggle-btn {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: #8A0303;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
    font-size: 24px; 
}
li a {
    width: 100px; 
    height: 100px;
    text-decoration: none; 
    color: white;
}

.images {
    margin-top: 20px; 
    display: flex; 
    justify-content: center;
    gap: 100px; 
    height: 550px;
}

img {
    width: 35%; 
    text-align: center;
}

.symptoms-image{
    margin-top: -150px;
    max-height: 70%;  
    width: 100%;      
    object-fit: contain;  
}

.complications-image {
    width: 500px;
    height: 450px;
}

.link{
    color: black; 
}